restaurant-list-item {
    .list {
        margin: 12px;
        .item-list {
            .left {
                display: inline-block;
                width: 25vw;
                height: 25vw;
                vertical-align: top;
                .bg-image {
                    width: 100%;
                    height: 100%;
                    @extend .bg-style;
                    border-radius: 5px;
                }
            }
            .right {
                display: inline-block;
                width: calc(100% - 25vw - 4px);
                vertical-align: top;
                padding-left: 5px;
                p {
                    margin: 0px;
                    &.name {
                        font-family: HelveticaNeue_Bold;
                    }
                    &.address-text {
                        font-size: 1.3rem;
                        color: $color-03002c;
                        opacity: 0.6;
                        margin-bottom: 5px;
                    }
                }
                .rating {
                    margin-bottom: 3px;
                }
            }
            padding-bottom: 10px;
            margin-bottom: 10px;
            border-bottom: 1px solid rgba(3, 0, 44, 0.1);
        }
    }

    .address {
        img {
            display: inline-block;
            width: 15px;
        }
        a {
            text-transform: none !important;
            text-decoration: none;
            display: inline-block !important;
            width: calc(100% - 24px) !important;
            padding: 2px 0px 0px 5px !important;
            margin: 0px !important;
            font-size: 1.3rem !important;
            height: auto !important;
            color: $color-03002c !important;
            span {
                &.hightlight {
                    color: $color-4ba8f6 !important;
                }
            }
            .button-inner {
                justify-content: inherit !important;
            }
        }
    }

    .rating {
        color: $color-03002c;
        i {
            font-size: 1.7rem;
            color: $color-fdc92c;
            padding-right: 5px;
        }
        span {
            &.light {
                opacity: 0.4;
            }
        }

    }
}
